## linux-meta-azure 6.5.0.1007.9

=== debian/changelog ===
linux-meta-azure (6.5.0.1007.9) mantic; urgency=medium

  * Bump ABI 6.5.0-1007

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 06 Oct 2023 21:59:54 +0200

linux-meta-azure (6.5.0.1006.8) mantic; urgency=medium

  * Bump ABI 6.5.0-1006

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 29 Sep 2023 14:59:00 +0200

linux-meta-azure (6.5.0.1005.7) mantic; urgency=medium

  * Bump ABI 6.5.0-1005

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 25 Sep 2023 15:10:45 +0200

linux-meta-azure (6.5.0.1004.6) mantic; urgency=medium

  * Bump ABI 6.5.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 06 Sep 2023 16:35:29 +0200

linux-meta-azure (6.5.0.1003.5) mantic; urgency=medium

  * Bump ABI 6.5.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 04 Sep 2023 17:28:49 +0200
