## linux-meta-azure 6.5.0.1010.12

=== debian/changelog ===
linux-meta-azure (6.5.0.1010.12) mantic; urgency=medium

  * Bump ABI 6.5.0-1010

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 20 Nov 2023 11:28:12 -0700

linux-meta-azure (6.5.0.1009.11) mantic; urgency=medium

  * Bump ABI 6.5.0-1009

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * linux-tools-<flavor> should provide linux-tools (LP: #2039437)
    - [Packaging] Add Provides: linux-{cloud-,}tools

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 07 Nov 2023 03:22:01 -0700

linux-meta-azure (6.5.0.1008.10) mantic; urgency=medium

  * Bump ABI 6.5.0-1008

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 21 Oct 2023 14:24:19 -0300
