=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-azure-headers-6.5.0-1007,
- linux-headers-6.5.0-1007-azure,
- linux-modules-6.5.0-1007-azure,
+ linux-azure-headers-6.5.0-1010,
+ linux-headers-6.5.0-1010-azure,
+ linux-modules-6.5.0-1010-azure,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-azure/+git/mantic
 
 Package: linux-headers-azure
@@ -80,6 +80,7 @@
 Package: linux-tools-azure
 Architecture: amd64 arm64
 Section: metapackages
+Provides: linux-tools
 Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-azure
 Description: Linux kernel versioned tools for Azure systems.
  This package will always depend on the latest Linux kernel versioned tools
@@ -88,6 +89,7 @@
 Package: linux-cloud-tools-azure
 Architecture: amd64 arm64
 Section: metapackages
+Provides: linux-cloud-tools
 Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-azure
 Description: Linux kernel versioned cloud tools for Azure systems.
  This package will always depend on the latest Linux kernel versioned cloud
