## linux-meta-azure 6.5.0.1023.27

=== debian/changelog ===
linux-meta-azure (6.5.0.1023.27) mantic; urgency=medium

  * Bump ABI 6.5.0-1023

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 12 Jun 2024 10:28:49 -0700

linux-meta-azure (6.5.0.1022.26) mantic; urgency=medium

  * Bump ABI 6.5.0-1022

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 08 May 2024 15:30:17 -0600

linux-meta-azure (6.5.0.1021.25) mantic; urgency=medium

  * Bump ABI 6.5.0-1021

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 30 Apr 2024 07:16:41 -0600

linux-meta-azure (6.5.0.1020.24) mantic; urgency=medium

  * Bump ABI 6.5.0-1020

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 18 Apr 2024 07:21:57 -0600

linux-meta-azure (6.5.0.1019.23) mantic; urgency=medium

  * Bump ABI 6.5.0-1019

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 02 Apr 2024 18:37:24 -0600

linux-meta-azure (6.5.0.1018.22) mantic; urgency=medium

  * Bump ABI 6.5.0-1018

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 19 Mar 2024 08:35:24 -0600

linux-meta-azure (6.5.0.1017.19) mantic; urgency=medium

  * Bump ABI 6.5.0-1017

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 08 Mar 2024 19:31:34 -0700

linux-meta-azure (6.5.0.1016.18) mantic; urgency=medium

  * Bump ABI 6.5.0-1016

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 15 Feb 2024 15:53:42 -0700

linux-meta-azure (6.5.0.1015.17) mantic; urgency=medium

  * Bump ABI 6.5.0-1015

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 12 Feb 2024 16:53:47 -0700

linux-meta-azure (6.5.0.1014.16) mantic; urgency=medium

  * Bump ABI 6.5.0-1014

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 08 Feb 2024 11:58:22 -0700

linux-meta-azure (6.5.0.1013.15) mantic; urgency=medium

  * Bump ABI 6.5.0-1013

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 06 Feb 2024 11:38:38 -0700

linux-meta-azure (6.5.0.1012.14) mantic; urgency=medium

  * Bump ABI 6.5.0-1012

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 15 Jan 2024 13:46:12 -0700

linux-meta-azure (6.5.0.1011.13) mantic; urgency=medium

  * Bump ABI 6.5.0-1011

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 11 Jan 2024 11:44:06 -0700
