## linux-meta-azure 6.5.0.1024.28

=== debian/changelog ===
linux-meta-azure (6.5.0.1024.28) mantic; urgency=medium

  * Bump ABI 6.5.0-1024

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 17 Jun 2024 07:50:21 -0700
