=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-azure-headers-6.5.0-1024,
- linux-headers-6.5.0-1024-azure,
- linux-modules-6.5.0-1024-azure,
-Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-azure/+git/mantic
+ linux-azure-headers-6.6.0-1001,
+ linux-headers-6.6.0-1001-azure,
+ linux-modules-6.6.0-1001-azure,
+Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-azure/+git/noble
 
 Package: linux-headers-azure
 Architecture: amd64 arm64
