## linux-meta-azure 6.8.0-1007.7

=== debian/changelog ===
linux-meta-azure (6.8.0-1007.7) noble; urgency=medium

  * Main version: 6.8.0-1007.7

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 20 Apr 2024 00:13:48 +0200

linux-meta-azure (6.8.0-1006.6) noble; urgency=medium

  * Main version: 6.8.0-1006.6

  * Miscellaneous Ubuntu changes
    - [Packaging] Recommends linux-tools-$kernel-abi-version-$flavour and ubuntu-
      kernel-accessories

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 16 Apr 2024 19:46:05 +0200

linux-meta-azure (6.8.0-1005.5) noble; urgency=medium

  * Main version: 6.8.0-1005.5

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 12 Apr 2024 15:52:49 +0200

linux-meta-azure (6.8.0-1004.4) noble; urgency=medium

  * Main version: 6.8.0-1004.4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 10 Apr 2024 18:23:57 +0200

linux-meta-azure (6.8.0-1003.3) noble; urgency=medium

  * Main version: 6.8.0-1003.3

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 09 Apr 2024 15:55:36 -0600

linux-meta-azure (6.8.0-1002.2) noble; urgency=medium

  * Main version: 6.8.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 05 Apr 2024 13:21:10 -0600

linux-meta-azure (6.8.0-1001.1) noble; urgency=medium

  * Main version: 6.8.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 13 Feb 2024 17:36:23 +0100
