=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-azure-headers-6.6.0-1001,
- linux-headers-6.6.0-1001-azure,
- linux-modules-6.6.0-1001-azure,
+ linux-azure-headers-6.8.0-1007,
+ linux-headers-6.8.0-1007-azure,
+ linux-modules-6.8.0-1007-azure,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-azure/+git/noble
 
 Package: linux-headers-azure
@@ -59,6 +59,7 @@
 Priority: optional
 Provides: kernel-testing--linux-azure--full--azure, kernel-testing--linux-azure--full--preferred,
 Depends: ${misc:Depends}, linux-image-azure (= ${binary:Version}), linux-headers-azure (= ${binary:Version}), linux-tools-azure (= ${binary:Version}), linux-cloud-tools-azure (= ${binary:Version})
+Recommends: linux-tools-${kernel-abi-version}-azure, ubuntu-kernel-accessories
 Description: Complete Linux kernel for Azure systems (vmlinuz).
  This package will always depend on the latest complete Linux kernel available
  for Azure systems.
