## linux-meta-azure 6.8.0-1010.10

=== debian/changelog ===
linux-meta-azure (6.8.0-1010.10) noble; urgency=medium

  * Main version: 6.8.0-1010.10

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 17 Jun 2024 07:14:14 -0700

linux-meta-azure (6.8.0-1009.9) noble; urgency=medium

  * Main version: 6.8.0-1009.9

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 12 Jun 2024 09:14:12 -0700

linux-meta-azure (6.8.0-1008.8) noble; urgency=medium

  * Main version: 6.8.0-1008.8

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 17 May 2024 11:24:59 +0200
