## linux-meta-azure 6.8.0-1015.17

=== debian/changelog ===
linux-meta-azure (6.8.0-1015.17) noble; urgency=medium

  * Main version: 6.8.0-1015.17

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 02 Sep 2024 15:02:23 +0200

linux-meta-azure (6.8.0-1014.16) noble; urgency=medium

  * Main version: 6.8.0-1014.16

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 15 Aug 2024 13:43:34 -0500

linux-meta-azure (6.8.0-1013.15) noble; urgency=medium

  * Main version: 6.8.0-1013.15

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 08 Aug 2024 11:53:31 -0500

linux-meta-azure (6.8.0-1012.14) noble; urgency=medium

  * Main version: 6.8.0-1012.14

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 29 Jul 2024 14:48:27 -0500

linux-meta-azure (6.8.0-1012.13) noble; urgency=medium

  * Main version: 6.8.0-1012.13

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 26 Jul 2024 19:23:07 -0500

linux-meta-azure (6.8.0-1012.12) noble; urgency=medium

  * Main version: 6.8.0-1012.12

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 26 Jul 2024 18:38:25 -0500

linux-meta-azure (6.8.0-1011.11) noble; urgency=medium

  * Main version: 6.8.0-1011.11

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 11 Jul 2024 13:40:55 -0500
