=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-azure-headers-6.8.0-1010,
- linux-headers-6.8.0-1010-azure,
- linux-modules-6.8.0-1010-azure,
+ linux-azure-headers-6.8.0-1015,
+ linux-headers-6.8.0-1015-azure,
+ linux-modules-6.8.0-1015-azure,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-azure/+git/noble
 
 Package: linux-headers-azure
@@ -107,3 +107,14 @@
 Description: Extra drivers for iwlwifi for the azure flavour
  Install extra signed iwlwifi modules compatible with the azure flavour.
 
+
+Package: linux-modules-involflt-azure
+Architecture: amd64
+Section: kernel
+Provides: ${dkms:involflt-modules}
+Depends:
+ ${misc:Depends},
+ linux-modules-involflt-${kernel-abi-version}-azure,
+Description: Extra drivers for involflt for the azure flavour
+ Install extra signed involflt modules compatible with the azure flavour.
+
