## linux-meta-azure 6.8.0-1016.18

=== debian/changelog ===
linux-meta-azure (6.8.0-1016.18) noble; urgency=medium

  * Main version: 6.8.0-1016.18

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 04 Oct 2024 11:09:16 -0500
