## linux-meta-azure 6.8.0-1017.20

=== debian/changelog ===
linux-meta-azure (6.8.0-1017.20) noble; urgency=medium

  * Main version: 6.8.0-1017.20

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 21 Oct 2024 21:39:42 -0500

linux-meta-azure (6.8.0-1017.19) noble; urgency=medium

  * Main version: 6.8.0-1017.19

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 18 Oct 2024 16:30:50 -0500
