=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-azure-headers-6.8.0-1016,
- linux-headers-6.8.0-1016-azure,
- linux-modules-6.8.0-1016-azure,
+ linux-azure-headers-6.8.0-1017,
+ linux-headers-6.8.0-1017-azure,
+ linux-modules-6.8.0-1017-azure,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-azure/+git/noble
 
 Package: linux-headers-azure
