## linux-meta-azure 6.8.0-1020.23

=== debian/changelog ===
linux-meta-azure (6.8.0-1020.23) noble; urgency=medium

  * Main version: 6.8.0-1020.23

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 06 Dec 2024 14:31:49 -0600

linux-meta-azure (6.8.0-1019.22) noble; urgency=medium

  * Main version: 6.8.0-1019.22

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/dkms-versions -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 25 Nov 2024 16:20:38 -0600

linux-meta-azure (6.8.0-1018.21) noble; urgency=medium

  * Main version: 6.8.0-1018.21

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 07 Nov 2024 15:20:41 -0600
