## linux-meta-azure 6.8.0-1027.32

=== debian/changelog ===
linux-meta-azure (6.8.0-1027.32) noble; urgency=medium

  * Main version: 6.8.0-1027.32

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 28 Mar 2025 14:31:10 -0500

linux-meta-azure (6.8.0-1026.31) noble; urgency=medium

  * Main version: 6.8.0-1026.31

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 19 Mar 2025 12:43:32 -0500

linux-meta-azure (6.8.0-1025.30) noble; urgency=medium

  * Main version: 6.8.0-1025.30

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 10 Mar 2025 11:09:21 -0500

linux-meta-azure (6.8.0-1024.29) noble; urgency=medium

  * Main version: 6.8.0-1024.29

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 28 Feb 2025 13:18:19 -0600

linux-meta-azure (6.8.0-1023.28) noble; urgency=medium

  * Main version: 6.8.0-1023.28

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 19 Feb 2025 07:52:42 -0600

linux-meta-azure (6.8.0-1023.27) noble; urgency=medium

  * Main version: 6.8.0-1023.27

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 18 Feb 2025 14:31:36 -0600

linux-meta-azure (6.8.0-1022.26) noble; urgency=medium

  * Main version: 6.8.0-1022.26

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 23 Jan 2025 11:42:36 -0600

linux-meta-azure (6.8.0-1021.25) noble; urgency=medium

  * Main version: 6.8.0-1021.25

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 15 Jan 2025 13:25:14 -0600
