=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-azure-headers-6.8.0-1020,
- linux-headers-6.8.0-1020-azure,
- linux-modules-6.8.0-1020-azure,
+ linux-azure-headers-6.8.0-1027,
+ linux-headers-6.8.0-1027-azure,
+ linux-modules-6.8.0-1027-azure,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-azure/+git/noble
 
-Package: linux-headers-azure
+Package: linux-headers-azure-lts-24.04
 Architecture: amd64 arm64
 Section: metapackages
 Priority: optional
@@ -19,7 +19,7 @@
  This package will always depend on the latest kernel headers available
  for Azure systems.
 
-Package: linux-image-azure
+Package: linux-image-azure-lts-24.04
 Architecture: amd64 arm64
 Section: metapackages
 Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
@@ -31,7 +31,7 @@
  .
  This package will use vmlinuz during boot.
 
-Package: linux-image-azure-fde
+Package: linux-image-azure-fde-lts-24.04
 Architecture: amd64
 Section: metapackages
 Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
@@ -43,7 +43,7 @@
  .
  This package will use kernel.efi during boot.
 
-Package: linux-modules-extra-azure
+Package: linux-modules-extra-azure-lts-24.04
 Architecture: amd64 arm64
 Section: metapackages
 Priority: optional
@@ -53,12 +53,12 @@
  This package will always depend on the latest extra modules package
  available for Azure systems.
 
-Package: linux-azure
+Package: linux-azure-lts-24.04
 Architecture: amd64 arm64
 Section: metapackages
 Priority: optional
 Provides: kernel-testing--linux-azure--full--azure, kernel-testing--linux-azure--full--preferred,
-Depends: ${misc:Depends}, linux-image-azure (= ${binary:Version}), linux-headers-azure (= ${binary:Version}), linux-tools-azure (= ${binary:Version}), linux-cloud-tools-azure (= ${binary:Version})
+Depends: ${misc:Depends}, linux-image-azure-lts-24.04 (= ${binary:Version}), linux-headers-azure-lts-24.04 (= ${binary:Version}), linux-tools-azure-lts-24.04 (= ${binary:Version}), linux-cloud-tools-azure-lts-24.04 (= ${binary:Version})
 Recommends: linux-tools-${kernel-abi-version}-azure, ubuntu-kernel-accessories
 Description: Complete Linux kernel for Azure systems (vmlinuz).
  This package will always depend on the latest complete Linux kernel available
@@ -66,19 +66,19 @@
  .
  This package will use vmlinuz during boot.
 
-Package: linux-azure-fde
+Package: linux-azure-fde-lts-24.04
 Architecture: amd64
 Section: metapackages
 Priority: optional
 Provides: kernel-testing--linux-azure--full--azure-fde,
-Depends: ${misc:Depends}, linux-image-azure-fde (= ${binary:Version}), linux-headers-azure (= ${binary:Version}), linux-tools-azure (= ${binary:Version}), linux-cloud-tools-azure (= ${binary:Version})
+Depends: ${misc:Depends}, linux-image-azure-fde-lts-24.04 (= ${binary:Version}), linux-headers-azure-lts-24.04 (= ${binary:Version}), linux-tools-azure-lts-24.04 (= ${binary:Version}), linux-cloud-tools-azure-lts-24.04 (= ${binary:Version})
 Description: Complete Linux kernel for Azure systems (kernel.efi).
  This package will always depend on the latest complete Linux kernel available
  for Azure systems.
  .
  This package will use kernel.efi during boot.
 
-Package: linux-tools-azure
+Package: linux-tools-azure-lts-24.04
 Architecture: amd64 arm64
 Section: metapackages
 Provides: linux-tools
@@ -87,7 +87,7 @@
  This package will always depend on the latest Linux kernel versioned tools
  available for Azure systems.
 
-Package: linux-cloud-tools-azure
+Package: linux-cloud-tools-azure-lts-24.04
 Architecture: amd64 arm64
 Section: metapackages
 Provides: linux-cloud-tools
@@ -97,7 +97,7 @@
  tools available for Azure systems.
 
 
-Package: linux-modules-iwlwifi-azure
+Package: linux-modules-iwlwifi-azure-lts-24.04
 Architecture: amd64
 Section: kernel
 Provides: ${dkms:iwlwifi-modules}
@@ -108,7 +108,7 @@
  Install extra signed iwlwifi modules compatible with the azure flavour.
 
 
-Package: linux-modules-involflt-azure
+Package: linux-modules-involflt-azure-lts-24.04
 Architecture: amd64
 Section: kernel
 Provides: ${dkms:involflt-modules}
