## linux-meta-azure 6.8.0-1031.36

=== debian/changelog ===
linux-meta-azure (6.8.0-1031.36) noble; urgency=medium

  * Main version: 6.8.0-1031.36

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 27 Jun 2025 15:22:42 -0500

linux-meta-azure (6.8.0-1030.35) noble; urgency=medium

  * Main version: 6.8.0-1030.35

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 22 May 2025 16:59:56 -0500

linux-meta-azure (6.8.0-1029.34) noble; urgency=medium

  * Main version: 6.8.0-1029.34

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Wed, 30 Apr 2025 00:27:00 -0300

linux-meta-azure (6.8.0-1028.33) noble; urgency=medium

  * Main version: 6.8.0-1028.33

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Thu, 17 Apr 2025 20:42:34 -0300
