## linux-meta-azure 6.8.0-1033.38

=== debian/changelog ===
linux-meta-azure (6.8.0-1033.38) noble; urgency=medium

  * Main version: 6.8.0-1033.38

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 25 Jul 2025 15:09:42 -0500

linux-meta-azure (6.8.0-1032.37) noble; urgency=medium

  * Main version: 6.8.0-1032.37

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 03 Jul 2025 16:31:50 -0500
