## linux-meta-azure 6.8.0-1034.39

=== debian/changelog ===
linux-meta-azure (6.8.0-1034.39) noble; urgency=medium

  * Main version: 6.8.0-1034.39

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Wed, 13 Aug 2025 18:25:35 +0300
