## linux-meta-azure 6.8.0-1036.42

=== debian/changelog ===
linux-meta-azure (6.8.0-1036.42) noble; urgency=medium

  * Main version: 6.8.0-1036.42

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 03 Sep 2025 19:43:18 -0500

linux-meta-azure (6.8.0-1035.41) noble; urgency=medium

  * Main version: 6.8.0-1035.41

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous upstream changes
    - Revert "UBUNTU: [Packaging] update variants"

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 27 Aug 2025 08:15:49 -0500

linux-meta-azure (6.8.0-1035.40) noble; urgency=medium

  * Main version: 6.8.0-1035.40

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] azure: Add UC meta-package

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 26 Aug 2025 11:16:43 -0500
