=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-azure-headers-6.8.0-1034,
- linux-headers-6.8.0-1034-azure,
- linux-modules-6.8.0-1034-azure,
+ linux-azure-headers-6.8.0-1036,
+ linux-headers-6.8.0-1036-azure,
+ linux-modules-6.8.0-1036-azure,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-azure/+git/noble
 
 Package: linux-headers-azure-6.8
@@ -77,6 +77,17 @@
  for Azure systems.
  .
  This package will use kernel.efi during boot.
+
+Package: linux-image-uc-azure-6.8
+Architecture: amd64 arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-image-uc-${kernel-abi-version}-azure, linux-modules-${kernel-abi-version}-azure
+Description: Complete Linux kernel image (kernel.efi) for Ubuntu Core running on Azure systems.
+ This package will always depend on the latest complete Linux kernel available
+ for Azure systems.
+ .
+ This kernel is suitable for staging into a kernel snap, and is not
+ suitable to be used directly on classic systems.
 
 Package: linux-tools-azure-6.8
 Architecture: amd64 arm64
@@ -164,6 +175,17 @@
  .
  This package will use kernel.efi during boot.
 
+Package: linux-image-uc-azure-lts-24.04
+Architecture: amd64 arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-image-uc-${kernel-abi-version}-azure, linux-modules-${kernel-abi-version}-azure
+Description: Complete Linux kernel image (kernel.efi) for Ubuntu Core running on Azure systems.
+ This package will always depend on the latest complete Linux kernel available
+ for Azure systems.
+ .
+ This kernel is suitable for staging into a kernel snap, and is not
+ suitable to be used directly on classic systems.
+
 Package: linux-tools-azure-lts-24.04
 Architecture: amd64 arm64
 Section: metapackages
