## linux-meta-azure 6.8.0-1038.44

=== debian/changelog ===
linux-meta-azure (6.8.0-1038.44) noble; urgency=medium

  * Main version: 6.8.0-1038.44

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 11 Sep 2025 09:18:01 +0200
