## linux-meta-azure 6.8.0-1040.46

=== debian/changelog ===
linux-meta-azure (6.8.0-1040.46) noble; urgency=medium

  * Main version: 6.8.0-1040.46

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 23 Sep 2025 14:24:34 -0500

linux-meta-azure (6.8.0-1039.45) noble; urgency=medium

  * Main version: 6.8.0-1039.45

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 22 Sep 2025 11:48:57 -0500
