## linux-meta-azure 6.8.0-1041.47+1

=== debian/changelog ===
linux-meta-azure (6.8.0-1041.47+1) noble; urgency=medium


  * Miscellaneous Ubuntu changes
    - [Packaging] Do not produce FDE flavor

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 03 Oct 2025 13:46:19 -0500

linux-meta-azure (6.8.0-1041.47) noble; urgency=medium

  * Main version: 6.8.0-1041.47

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 03 Oct 2025 11:19:19 -0500
