=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-azure-headers-6.8.0-1040,
- linux-headers-6.8.0-1040-azure,
- linux-modules-6.8.0-1040-azure,
+ linux-azure-headers-6.8.0-1041,
+ linux-headers-6.8.0-1041-azure,
+ linux-modules-6.8.0-1041-azure,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-azure/+git/noble
 
 Package: linux-headers-azure-6.8
@@ -30,18 +30,6 @@
  for Azure systems.
  .
  This package will use vmlinuz during boot.
-
-Package: linux-image-azure-fde-6.8
-Architecture: amd64
-Section: metapackages
-Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
-Priority: optional
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-azure-fde
-Description: Linux kernel image for Azure systems (kernel.efi).
- This package will always depend on the latest kernel image available
- for Azure systems.
- .
- This package will use kernel.efi during boot.
 
 Package: linux-modules-extra-azure-6.8
 Architecture: amd64 arm64
@@ -65,18 +53,6 @@
  for Azure systems.
  .
  This package will use vmlinuz during boot.
-
-Package: linux-azure-fde-6.8
-Architecture: amd64
-Section: metapackages
-Priority: optional
-Provides: kernel-testing--linux-azure--full--azure-fde,
-Depends: ${misc:Depends}, linux-image-azure-fde-6.8 (= ${binary:Version}), linux-headers-azure-6.8 (= ${binary:Version}), linux-tools-azure-6.8 (= ${binary:Version}), linux-cloud-tools-azure-6.8 (= ${binary:Version})
-Description: Complete Linux kernel for Azure systems (kernel.efi).
- This package will always depend on the latest complete Linux kernel available
- for Azure systems.
- .
- This package will use kernel.efi during boot.
 
 Package: linux-image-uc-azure-6.8
 Architecture: amd64 arm64
@@ -128,18 +104,6 @@
  .
  This package will use vmlinuz during boot.
 
-Package: linux-image-azure-fde-lts-24.04
-Architecture: amd64
-Section: metapackages
-Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
-Priority: optional
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-azure-fde
-Description: Linux kernel image for Azure systems (kernel.efi).
- This package will always depend on the latest kernel image available
- for Azure systems.
- .
- This package will use kernel.efi during boot.
-
 Package: linux-modules-extra-azure-lts-24.04
 Architecture: amd64 arm64
 Section: metapackages
@@ -162,18 +126,6 @@
  for Azure systems.
  .
  This package will use vmlinuz during boot.
-
-Package: linux-azure-fde-lts-24.04
-Architecture: amd64
-Section: metapackages
-Priority: optional
-Provides: 
-Depends: ${misc:Depends}, linux-image-azure-fde-lts-24.04 (= ${binary:Version}), linux-headers-azure-lts-24.04 (= ${binary:Version}), linux-tools-azure-lts-24.04 (= ${binary:Version}), linux-cloud-tools-azure-lts-24.04 (= ${binary:Version})
-Description: Complete Linux kernel for Azure systems (kernel.efi).
- This package will always depend on the latest complete Linux kernel available
- for Azure systems.
- .
- This package will use kernel.efi during boot.
 
 Package: linux-image-uc-azure-lts-24.04
 Architecture: amd64 arm64
